/* At-Rules */

body {background-color: white; color: #494949;FONT-FAMILY: Arial; text-decoration: none;} 

.BODY {FONT-FAMILY: Arial; text-decoration: none; margin-top : 0px; margin-bottom: 0px;	margin-left: 0px; margin-right:	0px; margin-height: 0px; margin-width: 0px;	overflow: hidden;}

.gradient {	height: 35px; padding: 1px; background: url(images/gifs/gradient35.jpg) 0% 0% repeat-x; color: #8ab9f2;}
.gradient40 { height: 40px; padding: 1px; background: url(images/gifs/gradient40.jpg) 0% 0% repeat-x; color: #8ab9f2;}
.gradient80n { height: 80px; padding: 1px; background: url(images/gifs/gradient80n.jpg) 0% 0% repeat-x; color: #8ab9f2;}   

.title {color: white;  text-decoration: none; font-size: 18px; font-weight: none; font-family: arial; line-height: normal}
 

.fontDec16 {color: black; font-size: 16px; font-weight: none; line-height: normal; FONT-FAMILY: Arial; text-decoration: none;}

.fontMobile {color: black; font-size: 20px; font-weight: none; line-height: normal; FONT-FAMILY: Arial; text-decoration: none;}
A:Visited.fS {color: black;} 
A:Hover.fS {color: #2C85FE;}

.fontDec16b {color: black; font-size: 16px; font-weight: bold;  line-height: normal; FONT-FAMILY: Arial; text-decoration: none;}

.fontDec {color: black; font-size: 14px; font-weight: none; line-height: normal; FONT-FAMILY: Arial; text-decoration: none;}

.fR {color: #494949; font-size: 12px; line-height: normal; FONT-FAMILY: Arial; text-decoration: none;}
A:Visited.fR {color: black;}  
A:Hover.fR {color: #2C85FE;}

.fF {color: black; font-size: 12px; line-height: normal; FONT-FAMILY: Arial; text-decoration: none;}
A:Visited.fR {color: black;}  
A:Hover.fR {color: #2C85FE;}


.fS {color: #494949; font-size: 11px;  line-height: normal; FONT-FAMILY: Arial; text-decoration: none;}
A:Visited.fS {color: black;} 
A:Hover.fS {color: #2C85FE;}

 
.fsE {color: blue;  font-size: 11px; ; FONT-FAMILY: Arial; text-decoration: none;}

A.fsE { }

A:Hover.fsE {color: #2C85FE; font-size: 11px; }


a: link {color: green;}

a:hover {color: orange;}

.wp {font-size: small;font-weight: normal; color: black; FONT-FAMILY: Arial; text-decoration: none;}

wp:hover { FONT-FAMILY: Arial; text-decoration: none}

im1 { width: 3px; border:0px; height:8px;} 

h1 {font-size:16px; color:white ; font-weight: bold; margin-top:-10px;	margin-bottom:3px; FONT-FAMILY: Arial; text-decoration: none;}

h2 {font-size:14px; color:black ; font-weight: bold; margin-top:-15px; margin-bottom:5px; FONT-FAMILY: Arial; text-decoration: none;}

h3 {font-size:12px; color:#0033FF ; font-weight: 500; margin-top:-2px; margin-bottom:-2px; FONT-FAMILY: Arial; text-decoration: none;}
